# create_category.py
from core.models import Category

def create_categories(data):
    for item in data['techClasses']:
        Category.objects.get_or_create(name=item['name'], defaults={'description': item['description']})
